Subject: Help!!! (fwd)

From: zhangch <[email-masked]>
Date: Sat, 9 Nov 1996 13:21:23 +0800 (TAIST)

Dear friend,

I am now facing some problems as stated in the following forwarded 
message with my email-sending.  I sincerely hope you can do me a favor. 

Thank you very much. 

Best regards. 

Yours,
Nancy
---------- Forwarded message ----------
Date: Fri, 8 Nov 1996 16:51:15 +0800 (TAIST)
From: zhangch <[email-masked]>
To: Pine Developers <[email-masked]>
Subject: Bug (ID XI7QJ): 

Dear Sir/Madam,

First of all, I would like to thank you for the kind help you have always 
given to me.

There is one thing I want to make clear that why it occasionally happens 
that the same email was sent for several times, even after a few days of 
the first sending, for I do not think it is unnecessary.

I look forward to your answer.

Best wishes!

Nancy

========== struct pine * ==========
ui:	login = lanyang, full = 
	home = /u/lanyang
home_dir=	/u/lanyang
hostname=	ibm320h.phy.pku.edu.cn
localdom=	phy.pku.edu.cn
userdom=	NULL
maildom=	ibm320h.phy.pku.edu.cn
cur_cntxt=	mail/[]
cur_fldr=	INBOX
actual mbox=	inbox
msgmap: tot=0, cur=0, del=0, hid=0, exld=0, slct=0, sort=Arrival
inbox is mail_stream
term type=vt220, ttyname=/dev/tty3, size=24x80, speed=normal
======= Current_val options set =======
        personal-name : zhangch
              user-id : lanyang
           inbox-path : inbox
   folder-collections : mail/[]
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
         feature-list : compose-rejects-unqualified-addrs
                      : compose-sets-newsgroup-without-confirm
                      : enable-suspend
                      : expanded-view-of-addressbooks
                      : expanded-view-of-folders
                      : quit-without-confirm
                      : select-without-confirm
                      : auto-move-read-msgs
                      : auto-open-next-unread
                      : expunge-without-confirm
                      : save-will-advance
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : nickname
 use-only-domain-name : no
              printer : lpr
     standard-printer : lpr
 last-time-prune-ques : 96.11
    last-version-used : 3.91
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Command_line_val options set =======
======= User_val options set (/u/lanyang/.pinerc) =======
        personal-name : zhangch
         feature-list : compose-rejects-unqualified-addrs
                      : compose-sets-newsgroup-without-confirm
                      : enable-suspend
                      : expanded-view-of-addressbooks
                      : expanded-view-of-folders
                      : quit-without-confirm
                      : select-without-confirm
                      : auto-move-read-msgs
                      : auto-open-next-unread
                      : expunge-without-confirm
                      : save-will-advance
   addrbook-sort-rule : nickname
              printer : lpr
 last-time-prune-ques : 96.11
    last-version-used : 3.91
======= Global_val options set (/usr/local/lib/pine.conf) =======
           inbox-path : inbox
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lpr
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Fixed_val options set (NO pine.conf.fixed) =======
========== Feature settings ==========
  no-assume-slow-link
     auto-move-read-msgs
     auto-open-next-unread
     compose-rejects-unqualified-addrs
     compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-keyboard-lock-cmd
  no-disable-password-cmd
  no-disable-update-cmd
  no-enable-aggregate-command-set
  no-enable-alternate-editor-cmd
  no-enable-alternate-editor-implicitly
  no-enable-bounce-cmd
  no-enable-flag-cmd
  no-enable-full-header-cmd
  no-enable-incoming-folders
  no-enable-jump-shortcut
  no-enable-mail-check-cue
     enable-suspend
  no-enable-tab-completion
  no-enable-unix-pipe-cmd
     expanded-view-of-addressbooks
     expanded-view-of-folders
     expunge-without-confirm
  no-include-attachments-in-reply
  no-include-header-in-reply
  no-include-text-in-reply
  no-news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
  no-preserve-start-stop-characters
  no-quell-user-lookup-in-passwd-file
     quit-without-confirm
  no-save-will-quote-leading-froms
  no-save-will-not-delete
     save-will-advance
     select-without-confirm
  no-show-selected-in-boldface
  no-signature-at-bottom
  no-use-current-dir
  no-use-function-keys